#include <stdio.h>
#include <stdlib.h>
#include <sys/wait.h>
#include <unistd.h>
#include <assert.h>

int main (int argc, char* argv[])
{
    int i,pid,test;
    int fds1[2], fds2[2];
    pipe(fds1), pipe(fds2);

    if (argc > 1) {

    printf ("The arguments are:\n");
    for (i = 1; i < argc; ++i)

        printf ("%s\n", argv[i]);
}
return 0;
}
